.button-rect {
  position: relative;
  box-sizing: border-box;
  display: inline-block;
  border: 1px solid #ffffff;
  text-decoration: none;
  color: #ffffff;
  margin-top: 40px;
  padding-left: 14px;
  padding-right: 74px;
  height: 60px;
  white-space: nowrap;
  transition: border-color 0.2s linear 0s;
}

.button-rect span:first-of-type {
  display: block;
  padding-top: 16px;
  text-align: center;
}

.button-rect .icon {
  box-sizing: border-box;
  display: block;
  width: 60px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  border-left: 1px solid #ffffff;
  transition: border-color 0.2s linear 0s;
}

.button-rect .icon-linkedin {
  padding-top: 15px;
  padding-left: 19px;
}

.button-rect .icon-squeaker {
  padding-top: 15px;
  padding-left: 21px;
}

.button-rect .icon-cross:before, .button-rect .icon-cross:after {
  content: "";
  position: absolute;
  background: #ffffff;
}

.button-rect .icon-cross:before {
  transition: all 0.2s linear 0s;
  top: 50%;
  left: 50%;
  width: 1px;
  height: 22px;
  margin-top: -11px;
}

.button-rect .icon-cross:after {
  transition: all 0.2s linear 0s;
  top: 50%;
  left: 50%;
  height: 1px;
  width: 22px;
  margin-left: -11px;
}

.button-rect:hover {
  border-color: rgba(255, 255, 255, 0.5);
  transition: border-color 0.2s linear 0s;
  color: #ffffff;
}

.button-rect:hover .icon {
  border-color: rgba(255, 255, 255, 0.5);
  transition: border-color 0.2s linear 0s;
}

.button-rect:hover .icon-cross:before {
  transition: all 0.2s linear 0s;
  height: 32px;
  margin-top: -16px;
}

.button-rect:hover .icon-cross:after {
  transition: all 0.2s linear 0s;
  width: 32px;
  margin-left: -16px;
}

@media (min-width: 400px) {
  .button-rect {
    padding-left: 28px;
    padding-right: 88px;
  }
}

.button-rect-black {
  color: #1e1e1e;
  border-color: #1e1e1e;
}

.button-rect-black
.icon {
  border-color: #1e1e1e;
}

.button-rect-black:hover {
  color: #1e1e1e;
  border-color: rgba(30, 30, 30, 0.4);
}

.button-rect-black:hover
.icon {
  border-color: rgba(30, 30, 30, 0.4);
}

.button-rect-black .icon-cross:before, .button-rect-black .icon-cross:after {
  background: #1e1e1e;
}

.button-rect-move-left {
  margin-left: -19px;
}

@media (min-width: 320px) {
  .button-rect-move-left
.button-rect {
    margin-left: 0px;
  }
}

.button-rect {
  min-width: 200px;
  margin-right: 20px;
  margin-bottom: 40px;
  margin-top: 20px;
}

.button-rect:first-of-type {
  margin-top: 20px;
  margin-bottom: 20px;
}

.button-rect:last-of-type {
  margin-bottom: 160px;
}

.button-rect {
  position: relative;
  box-sizing: border-box;
  display: inline-block;
  border: 1px solid #ffffff;
  text-decoration: none;
  color: #ffffff;
  margin-top: 40px;
  padding-left: 14px;
  padding-right: 74px;
  height: 60px;
  white-space: nowrap;
  transition: border-color 0.2s linear 0s;
}

.button-rect span:first-of-type {
  display: block;
  padding-top: 16px;
  text-align: center;
}

.button-rect .icon {
  box-sizing: border-box;
  display: block;
  width: 60px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  border-left: 1px solid #ffffff;
  transition: border-color 0.2s linear 0s;
}

.button-rect .icon-linkedin {
  padding-top: 15px;
  padding-left: 19px;
}

.button-rect .icon-squeaker {
  padding-top: 15px;
  padding-left: 21px;
}

.button-rect .icon-cross:before, .button-rect .icon-cross:after {
  content: "";
  position: absolute;
  background: #ffffff;
}

.button-rect .icon-cross:before {
  transition: all 0.2s linear 0s;
  top: 50%;
  left: 50%;
  width: 1px;
  height: 22px;
  margin-top: -11px;
}

.button-rect .icon-cross:after {
  transition: all 0.2s linear 0s;
  top: 50%;
  left: 50%;
  height: 1px;
  width: 22px;
  margin-left: -11px;
}

.button-rect:hover {
  border-color: rgba(255, 255, 255, 0.5);
  transition: border-color 0.2s linear 0s;
  color: #ffffff;
}

.button-rect:hover .icon {
  border-color: rgba(255, 255, 255, 0.5);
  transition: border-color 0.2s linear 0s;
}

.button-rect:hover .icon-cross:before {
  transition: all 0.2s linear 0s;
  height: 32px;
  margin-top: -16px;
}

.button-rect:hover .icon-cross:after {
  transition: all 0.2s linear 0s;
  width: 32px;
  margin-left: -16px;
}

@media (min-width: 400px) {
  .button-rect {
    padding-left: 28px;
    padding-right: 88px;
  }
}

.button-rect-black {
  color: #1e1e1e;
  border-color: #1e1e1e;
}

.button-rect-black .icon {
  border-color: #1e1e1e;
}

.button-rect-black:hover {
  color: #1e1e1e;
  border-color: rgba(30, 30, 30, 0.4);
}

.button-rect-black:hover .icon {
  border-color: rgba(30, 30, 30, 0.4);
}

.button-rect-black .icon-cross:before, .button-rect-black .icon-cross:after {
  background: #1e1e1e;
}

.button-rect-move-left {
  margin-left: -19px;
}

@media (min-width: 320px) {
  .button-rect {
    margin-left: 0;
  }
}

.button-rect {
  min-width: 200px;
  margin-right: 20px;
  margin-bottom: 40px;
  margin-top: 20px;
}

.button-rect:first-of-type {
  margin-top: 20px;
  margin-bottom: 20px;
}

.button-rect:last-of-type {
  margin-bottom: 160px;
}

@font-face {
  font-family: 'Neue Haas Unica W01 Bold';
  src: url("NeueHaasUnicaPro-Bold.otf");
}

@font-face {
  font-family: 'Neue Haas Unica W01 Regular';
  src: url("NeueHaasUnicaPro-Regular.otf");
}

@font-face {
  font-family: 'Neue Haas Unica W01 Medium';
  src: url("NeueHaasUnicaPro-Medium.otf");
}

* {
  box-sizing: border-box;
}

html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background-repeat: no-repeat;
  font-family: Helvetica, Arial, sans-serif;
}

#head {
  background: url(../media/bg/tls-mountain-horizontal.jpg);
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
}

@media (max-width: 900px) {
  #head {
    background: url(../media/bg/tls-mountain-vertical.jpg);
    background-attachment: scroll;
  }
}

body {
  font-family: "Neue Haas Unica W01 Medium", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1em;
  line-height: 1.75em;
  color: white;
  -webkit-appearance: none;
  -webkit-font-smoothing: antialiased;
}

h1, h2, h3 {
  font-family: "Neue Haas Unica W01 Bold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 1.5em;
  line-height: 1.75em;
  margin: 0;
  padding: 0.2em 0em 0.4em 0em;
}

.content {
  max-width: 1400px;
  margin: 0 auto;
}

a.link {
  text-decoration: none;
  color: rgba(51, 51, 51, 0.85);
}

a.link:hover {
  text-decoration: underline;
  color: rgba(0, 0, 0, 0.85);
}

a.light-link {
  text-decoration: none;
  color: white;
}

a.light-link:hover {
  color: #cccccc;
}

a.mail-link {
  background-color: #e11828;
  color: white;
  padding: 0 5px;
  border-radius: 0px;
  white-space: nowrap;
}

a.mail-link:hover {
  text-decoration: none;
  background-color: white;
  color: #e11828;
}

#video-background {
  position: fixed;
  top: -0%;
  width: 100% !important;
  height: 100%;
  z-index: 0;
}

img.bg, video.bg {
  object-fit: cover !important;
  width: 100%;
  min-height: 100%;
}

img.bg, video.bg {
  object-fit: cover !important;
  width: 100%;
  min-height: 100%;
}

section {
  position: relative;
  box-sizing: border-box;
}

section#head {
  position: relative;
  margin: 0;
  padding: 0;
  padding-bottom: 10em;
  padding-top: 4em;
}

section#head .head-wrapper {
  margin-left: 2em;
  box-sizing: border-box;
  padding: 2em;
  position: relative;
}

section#head h1 {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  padding-bottom: 1em;
}

section#head h2 {
  padding-top: 1em;
}

section#new-team-standards {
  background-size: cover;
  background-color: #111;
  background-repeat: no-repeat;
  background-position: center;
  padding: 2em;
  min-height: 60em;
}

section#head > .content,
section#new-team-standards > .content {
  height: 90em;
  position: relative;
}

section#head #parallax-red-box,
section#new-team-standards #parallax-first-dark-box,
section#new-team-standards #parallax-second-dark-box {
  position: absolute;
  width: 100%;
}

section#head #parallax-red-box {
  bottom: 0;
  width: 95%;
}

section#new-team-standards #parallax-second-dark-box {
  bottom: -400px;
}

section#new-team-standards.client,
section#new-team-standards.lifestyle,
section#new-team-standards.growth,
section#new-team-standards.communication {
  transition: background-image 0.5s linear;
  -moz-transition: background-image 0.5s linear;
  -webkit-transition: background-image 0.5s;
  background-position-y: -320px;
}

section#new-team-standards.team {
  transition: background-image 0.5s linear;
  -moz-transition: background-image 0.5s linear;
  -webkit-transition: background-image 0.5s;
  background-position-y: auto;
  background-position: center bottom;
}

section#new-team-standards.team {
  background-image: url(../media/katharina_team.jpg);
}

section#new-team-standards.client {
  background-image: url(../media/stefan_clients.jpg);
}

section#new-team-standards.lifestyle {
  background-image: url(../media/Sebastian_Adam_01.jpg);
}

section#new-team-standards.growth {
  background-image: url(../media/philipp_growth.jpg);
}

section#new-team-standards.communication {
  background-image: url(../media/Esmiralda_Spurman.jpg);
}

section#you-and-talos {
  background: #e5e5e5;
  color: #111;
  padding: 2em;
  min-height: 50em;
  padding-top: 4em;
}

section#career-development {
  background: #dadada;
  color: #111;
  padding: 4em;
  z-index: 100;
}

section#application-process {
  background: #e5e5e5;
  color: #111;
  padding: 2em;
}

section#application-process > div.boxes {
  margin-top: -10em;
}

#application-process > div > h1 {
  padding-bottom: 2em;
}

section#you-and-talos h3,
section#career-development h3,
section#application-process h3 {
  width: 100%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

section#application-process h3 {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

section#application-process h3 .apply {
  border-top: 1px solid #e11828 !important;
}

#you-and-talos header h3.mobile {
  display: none;
}

section#application-process h1 {
  padding-top: 3em;
}

section#footer h1 {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

section#footer h1 {
  padding-bottom: 1em;
}

section#footer h3 {
  padding-top: 2em;
}

section#application-process .box p {
  margin-bottom: 3em;
}

section#footer {
  margin: 6em 4em 0 4em;
}

footer {
  padding-top: 1em;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  margin-top: 20em;
  color: white;
  font-family: "Neue Haas Unica W01 Bold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.footercont {
  width: 100%;
  height: auto;
  background: url(../media/bg/tls-mountain-horizontal.jpg);
  background-size: cover;
  background-position: center center;
}

.footercont #footer {
  margin-top: 0;
  padding-top: 4em;
}

.footercont a {
  text-decoration: inherit;
  color: inherit;
}

.icon-text-boxes {
  margin-bottom: 4em;
  min-height: 6em;
}

.icon-box {
  position: absolute;
  margin-left: -10.5em;
  width: 6em;
  text-align: center;
}

.icon-box img {
  margin: 0 1em;
  height: 5em;
  width: 5em;
}

.icon-text-box {
  padding-left: 2em;
  padding-right: 2em;
}

.icon-wrapper {
  width: 60%;
  padding-top: 10em;
  padding-left: 1em;
  border-left: 12em solid #dadada;
}

.left-of-icon-wrapper {
  width: 40%;
  padding-top: 13em;
  padding-right: 1em;
}

.left-of-icon-wrapper > h3:first-child {
  margin-bottom: 4.5em;
}

.icon-wrapper .alternative-headline {
  display: none;
  margin-bottom: 2em;
  text-align: center;
}

.tabs li {
  text-align: center;
  list-style-type: none;
}

.tabs li a {
  color: #aaa;
  padding: .333em;
  text-decoration: none;
  display: block;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  word-spacing: 20px;
}

.tabs li a span.blend {
  visibility: hidden;
}

.tabs li a:hover, .tabs li a:active, .tabs li a.active {
  color: white;
  border-bottom: 1px solid #e11828;
}

.tabs li a:hover span.blend, .tabs li a:active span.blend, .tabs li a.active span.blend {
  visibility: visible;
}

.tabs-pane:before {
  content: "\2014";
  color: #e11828;
  margin-right: .5em;
}

div.tabs-content.right {
  padding-left: 2em;
}

#tab-video-links {
  margin: 0;
  padding: 0;
}

.boxes {
  display: table;
  width: 100%;
}

.box {
  display: table-cell;
}

.spaced .box {
  border-left: 2em solid transparent;
}

.spaced .box.first {
  padding-left: 0;
  border-left: none;
}

.spaced .box.last {
  padding-right: 0;
}

#new-team-standards .spaced .box {
  border-left: none;
}

.boxes.topline .box {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.boxes.bottomline .box {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.boxes.topline .box, .boxes.bottomline .box {
  padding-top: .333em;
  padding-bottom: .333em;
}

.skew-box {
  margin: 0 2em 10em 2em;
  max-width: 1400px;
  position: relative;
  box-sizing: border-box;
}

*:not(.skewed-red, #head, g) {
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
}

.skewed-red {
  background: #e11828;
  mix-blend-mode: multiply;
  /*background: rgba(225, 24, 40, 0.75);*/
  position: absolute;
  -ms-transform: skewY(-10deg);
  -webkit-transform: skewY(-10deg);
  transform: skewY(-10deg);
}

.skewed-red .button-rect {
  visibility: hidden;
}

.skewed-red p {
  padding: 2em;
  mix-blend-mode: unset;
  opacity: 1;
  color: white;
  visibility: hidden;
  margin: 6em 0 6em 0;
  padding-bottom: 2em;
}

body.ie .skewed-red {
  background: blue;
  opacity: 0.2 !important;
  position: absolute;
  -ms-transform: skewY(-10deg);
  -webkit-transform: skewY(-10deg);
  transform: skewY(-10deg);
}

/* Nur Internet Explorer 10 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .skewed-red {
    background: rgba(225, 24, 40, 0.85);
  }
}

.skewed-red-text {
  position: relative;
  padding: 8em 2em 2em 2em;
}

.skewed-red-text p {
  width: 66%;
  padding-top: 2em;
  margin-bottom: 4em;
}

.skewed-bottom {
  margin-bottom: 0;
  padding: 2em;
  box-sizing: border-box;
  width: 100%;
  position: relative;
  background: rgba(0, 0, 0, 0.2);
}

.skewed-bottom-after {
  position: relative;
  height: 150px;
  background-image: url(../media/dark_skew_tl_br.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.skewed-top {
  margin-top: 0;
  padding: 2em;
  box-sizing: border-box;
  width: 100%;
  position: relative;
  background: rgba(0, 0, 0, 0.2);
}

.skewed-top-before {
  position: relative;
  height: 150px;
  background-image: url(../media/dark_skew_bl_tr.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.skewed-bottom-red {
  margin-bottom: 0;
  width: 100%;
  position: relative;
  background: #e11828;
  color: white;
  padding: 2em;
  box-sizing: border-box;
  min-height: 25em;
}

.skewed-bottom-red p {
  padding-bottom: 2em;
}

.skewed-bottom-red .box {
  position: relative;
}

.skewed-bottom-red .box .play-button {
  width: 100%;
  max-width: 27em;
}

.skewed-bottom-red-after {
  position: relative;
  height: 150px;
  background-image: url(../media/red_skew_tl_br.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.play-button {
  display: table;
  margin: 0;
  border: 1px solid rgba(255, 255, 255, 0.7);
  color: white;
  background: transparent;
  text-decoration: none;
  z-index: 99;
  font-family: "Neue Haas Unica W01 Regular", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  cursor: pointer;
  width: 27em;
}

.play-button span {
  display: table-cell;
  padding: 0.75em 1em;
  vertical-align: middle;
}

.play-button span:last-child {
  width: 80px;
  text-align: center;
}

.play-button span.play-icon img {
  width: 40px;
  height: 40px;
  margin: 3px 0 0 0;
}

.play-button span.plus-icon {
  width: 52px !important;
  height: 52px !important;
}

.play-button span.plus-icon img {
  width: 12px;
  height: 12px;
  margin: 0;
}

.play-button:hover {
  opacity: 0.85;
}

.play-button:not(#apply-button) span:not(:last-child) {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

#apply-button {
  position: absolute;
  right: 1px;
  top: 40px;
  width: 9em;
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

#apply-button span:last-child {
  width: 20px;
}

#apply-button span:not(:first-child) {
  border-left: 1px solid rgba(255, 255, 255, 0.7);
}

#video-buttons-for-tabs {
  position: absolute;
  top: 55em;
  margin-left: 2em;
}

#video-button-shape-new-standards {
  margin: 4em 0 2em 0;
}

table#career-ladder {
  width: 100%;
  margin: 2em 0;
}

table#career-ladder th, table#career-ladder tr:last-child td {
  font-family: "Neue Haas Unica W01 Bold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: normal;
}

table#career-ladder th, table#career-ladder td {
  padding: .4em 0;
  text-align: left;
}

table#career-ladder td.bar {
  border-bottom: 8px solid #e11828;
}

table#career-ladder td {
  border-left: 1px solid white;
}

table#career-ladder tr {
  border-top: 1px solid #aaa;
}

table#career-ladder tr:hover {
  border-top: 1px solid #e11828;
}

table#career-ladder tr th:first-child {
  width: 12em;
}

table#career-ladder tr:last-child td {
  text-align: center;
  vertical-align: baseline;
}

table#career-ladder:hover {
  border-top: 1px solid #e11828;
}

.career-table {
  width: 100%;
  margin: 2em 0;
}

.career-tableRow {
  border-top: 1px solid #aaa;
}

.career-tableRow p {
  padding: .4em 0;
  margin: 0;
}

.career-tableRow:hover {
  border-top: 1px solid #e11828;
}

.career-table {
  font-family: "Neue Haas Unica W01 Bold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: normal;
  position: relative;
  z-index: 30;
  padding-top: 79px;
  padding-bottom: 49px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.career-table::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  z-index: -1;
  background: url(../media/170822_TLS_KarriereLevels_Pyramide.png);
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}

@media (max-width: 900px) {
  .career-table::before {
    background-position: 80% center;
  }
}

@media (max-width: 670px) {
  .career-table::before {
    opacity: 0.4;
  }
}

.career-tooltip {
  background: white;
  color: rgba(0, 0, 0, 0.85);
  padding: 1em;
  border-radius: 0px;
  text-decoration: none;
  position: absolute;
  left: 20px;
  font-family: "Neue Haas Unica W01 Regular", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1em;
  line-height: 1.5em;
  text-transform: none;
  font-weight: bold;
  z-index: 99;
  top: 14%;
  left: 10em;
  width: 15em;
  display: none;
  pointer-events: none;
}

@media (max-width: 500px) {
  .career-tooltip {
    left: 2em;
    width: 13em;
  }
}

[data-tooltip][data-tooltip-type="career-ladder"]::before {
  top: 100%;
  left: 0;
  margin-top: -1em;
  margin-left: 100%;
  width: 15em;
  color: rgba(0, 0, 0, 0.85);
}

.headline {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  padding: 1em 0 2em 0;
  margin-bottom: 2em;
  text-align: center;
}

.parallax-wrapper {
  margin: 0;
  padding: 0;
  position: relative;
}

.talos-logo {
  height: 40px;
}

.side-spacer {
  padding-left: 2em;
  padding-right: 2em;
}

.spaced-bottom {
  margin-bottom: 8em;
}

.bold {
  font-family: "Neue Haas Unica W01 Bold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.w60p {
  width: 60%;
  margin-left: 2em;
}

.w50p {
  width: 50%;
}

.pos-bottom {
  position: absolute;
  bottom: 3em;
}

.pos-bottom-plus {
  position: absolute;
  bottom: -3em;
}

.indented {
  margin-left: 12em;
}

.milky {
  background: rgba(0, 0, 0, 0.3);
}

.hidden {
  display: none;
}

.centered-text {
  text-align: center;
}

.bottom-space {
  margin-bottom: 15em;
}

.sidebyside {
  display: table;
  border-collapse: collapse;
  width: 100%;
}

.left, .right {
  display: table-cell;
}

.one-third {
  width: 33%;
}

.two-thirds {
  width: 66%;
}

/* reposition portraits on large screens */
@media (min-width: 1800px) {
  section#new-team-standards.client,
  section#new-team-standards.lifestyle,
  section#new-team-standards.growth,
  section#new-team-standards.communication {
    background-position-y: -660px !important;
  }
}

@media (max-width: 1534px) {
  section#new-team-standards.client,
  section#new-team-standards.lifestyle,
  section#new-team-standards.growth,
  section#new-team-standards.communication {
    background-position-y: 0;
  }
}

@media (max-width: 767px) {
  section {
    width: 100%;
  }
  section#head .head-wrapper {
    margin-left: 0;
  }
  section#head > .content {
    height: 100em;
  }
  section#new-team-standards > .content {
    height: 150em;
  }
  section#new-team-standards {
    padding: 0;
  }
  section#footer {
    margin: 0;
    padding: 2em;
  }
  footer {
    width: 100%;
  }
  #video-background {
    top: 0;
  }
  #you-and-talos header h3:not(.mobile) {
    display: none;
  }
  #you-and-talos header h3.mobile {
    display: block;
  }
  .icon-box {
    position: relative;
    display: block;
    margin-left: 0 !important;
    width: 100%;
  }
  .icon-text-box {
    padding: 0;
  }
  .icon-wrapper {
    width: 100% !important;
    border: none !important;
    padding: 0;
  }
  div.box.left-of-icon-wrapper {
    display: none;
  }
  .icon-wrapper .alternative-headline {
    display: block;
    position: relative;
  }
  .side-spacer {
    padding: 0;
  }
  .pos-bottom {
    position: relative;
    margin: 2em 0 !important;
  }
  .indented {
    margin-left: 0;
  }
  .tabs.left {
    padding-right: 0;
    padding-bottom: 2em;
  }
  .sidebyside .left, .sidebyside .right {
    padding: 2em;
  }
  .sidebyside .left {
    font-size: 0.9em;
  }
  .tabs-pane {
    padding: 2em;
  }
  .one-third {
    width: 100%;
    margin: 0;
  }
  .two-thirds {
    width: 100%;
    margin: 0;
  }
  .boxes.topline .box {
    border-top: none;
  }
  .boxes.bottomline .box {
    border-bottom: none;
  }
  .boxes.topline .box, .boxes.bottomline .box {
    border-bottom: 1px solid #777;
  }
  .spaced .box {
    border-left: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .box:not(.non-responsive) {
    width: 100%;
    display: block;
  }
  .left {
    display: table-header-group;
    width: 100%;
  }
  .right {
    display: table-footer-group;
    width: 100%;
  }
  #parallax-red-box {
    width: 100% !important;
  }
  .skew-box {
    margin: 0 0 5em 0;
  }
  .skewed-bottom-red {
    width: calc(100% + 4em) !important;
    margin-left: -2em;
  }
  .skewed-red-text p {
    width: 100%;
  }
  .skewed-bottom {
    padding: 2em 0;
  }
  .skewed-top-before {
    display: none;
  }
  .skewed-bottom-after {
    display: none;
  }
  .skewed-bottom-red-after {
    display: none;
  }
  div.table-box {
    width: 100%;
    padding: 0;
    display: block;
    margin-right: 0;
  }
  div.table-box.top {
    border-top: none;
  }
  .play-button {
    width: 100% !important;
  }
  #apply-button {
    width: 150px !important;
    margin-top: 1em;
  }
  #video-buttons-for-tabs {
    top: 115em;
    margin-left: 0;
    padding: 0 2em;
    width: 100%;
  }
  [data-tooltip][data-tooltip-type="career-ladder"]::before {
    margin-top: 2.2em;
    margin-left: 0.5em;
  }
}

@media (max-width: 460.2px) {
  section#head > .content {
    height: 145em;
  }
}

.modal--fade .modal-content, .modal--show .modal-content {
  border-bottom: 0;
  padding: 0;
  overflow: hidden;
  line-height: 0;
}

.modal--show .modal-inner {
  position: absolute;
  z-index: 2001;
  margin-left: -540px;
  width: 1080px;
}

.modal-inner {
  position: absolute;
  left: 50% !important;
  margin-left: -40% !important;
  width: 80% !important;
  height: auto !important;
  overflow-x: hidden !important;
  z-index: 2001;
  -webkit-overflow-scrolling: touch;
  overflow-y: auto;
  top: 65px !important;
}

.modal--fade .modal-close:after, .modal--show .modal-close:after {
  content: '\00d7';
  position: absolute;
  right: 0;
  margin-right: 30px;
  z-index: 3000;
  border-radius: 50%;
  color: white;
  background: none;
  border: 2px solid white;
  text-decoration: none;
  padding: 0px 8px 3px 8px;
  top: 20px;
}

.modal--fade header, .modal--show header {
  padding: 0;
}

.modal--fade header > h2, .modal--show header > h2 {
  padding: 0 1.35em;
}

.video-modal {
  position: absolute;
  background-color: #111 !important;
  min-height: 300px !important;
}

.modal-content {
  width: 100%;
  height: 100% !important;
  max-height: 100vh !important;
  overflow-y: auto !important;
}

.video-modal > .modal-content {
  overflow-y: hidden !important;
}

.video-modal video {
  object-fit: scale-down !important;
  width: 100%;
  z-index: 99;
  min-height: 300px !important;
}

.modal-content p {
  line-height: 1.5em;
  padding: 2em;
}

@media (max-width: 767px) {
  .modal-inner {
    left: 0 !important;
    margin-left: 0 !important;
    width: 100% !important;
  }
}

#career-development .indented:nth-child(2) {
  z-index: 2;
  position: relative;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .pyramid {
    height: 500px;
  }
}

.pyramid__layer--active {
  fill: #e11828;
}

.pyramid__wrapper {
  margin-top: 30px;
  position: relative;
  z-index: 2;
}

@media (min-width: 767px) {
  .pyramid__wrapper {
    display: flex;
  }
}

.pyramid__left {
  position: relative;
  opacity: 0.5;
  flex: 1;
}

@media (min-width: 767px) {
  .pyramid__left {
    z-index: 10;
    opacity: 1;
  }
}

.pyramid__right {
  flex: 1;
  flex-direction: column;
  position: absolute;
  top: 0;
  display: flex;
  height: 100%;
}

@media (min-width: 767px) {
  .pyramid__right {
    z-index: 1;
    position: relative;
    border-left: 2em solid transparent;
    height: auto;
  }
}

.pyramid__key {
  margin: 0;
  padding: 0;
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  position: relative;
}

.pyramid__key-top {
  list-style: none;
  flex-grow: 0.3;
}

.pyramid__key-bot {
  list-style: none;
  flex-grow: 0.3;
}

@media (min-width: 767px) {
  .pyramid__key-bot {
    flex-grow: 1.2;
  }
}

.pyramid__key-item {
  flex-grow: 1;
  display: flex;
  position: relative;
}

.pyramid__key-item a {
  white-space: nowrap;
  color: #111;
  text-decoration: none;
  align-self: center;
  flex: 1;
  position: relative;
  padding-left: 10px;
}

@media (min-width: 767px) {
  .pyramid__key-item a:before {
    content: '';
    display: block;
    position: absolute;
    border-top: 1px #111 solid;
    width: 65%;
    left: -65%;
    top: 15px;
  }
}

.pyramid__key-item--active {
  z-index: 1000;
}

.pyramid__key-item--active a {
  color: #e11828;
}

.pyramid__key-item--active a:before {
  border-color: #e11828;
}

.pyramid__info {
  white-space: normal;
  display: block;
  opacity: 0;
  background-color: white;
  position: absolute;
  padding: 10px 10px 20px 10px;
  top: 35px;
  min-width: 250px;
  max-width: 420px;
  width: 100%;
  z-index: 20;
  color: black;
}

.pyramid__info > h4 {
  font-weight: normal;
  color: #e11828;
  margin: 0;
}

.st0 {
  opacity: 0.7;
  enable-background: new;
}

.st1 {
  opacity: 0.8;
  enable-background: new;
}

.st2 {
  opacity: 0.95;
  enable-background: new;
}
